Affected packages

Packages affected by systemd upgrade from 246.4-2.fc33 to 246.6-3.fc33 (in Fedora 33)
Package Current state Build Distance Build time
target-isns build 1 3 months ago
qbittorrent build 1 3 months ago
dist-git build 1 3 months ago
dnf build 1 3 months ago
moby-engine build 1 3 months ago
community-mysql build 1 3 months ago
evolution-data-server build 1 3 months ago
rubygem-redis build 2 3 months ago
gnutls build 2 3 months ago
tinygo build 3 a month ago
darktable build 3 3 months ago
libinsane build 3 3 months ago
mir build 3 3 months ago
owncloud-client build 4 19 days ago
wine-mono build 4 3 months ago
folks build 4 3 months ago
ghostscript build None 2 months ago
erlang-folsom build None 2 months ago
erlang-iconv build None 2 months ago
erlang-jose build None 3 months ago
pspp build None 3 months ago
libneurosim build None 3 months ago
psi build None 3 months ago
gap-pkg-hap build None 3 months ago
thunderbird build None 3 months ago
gazebo build None 3 months ago
sagemath build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by systemd upgrade from 246.4-2.fc33 to 246.6-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.